@charset "utf-8";

/* CSS Document */
/*----------------------------------------
PC用レイアウト（768px以上のスクリーン）
----------------------------------------*/
/*----------------------------------------
共通設定（PC）
----------------------------------------*/
html {
	scroll-behavior: smooth;
}

/*body全体の初期スタイル設定*/
body {
	width: 100%;
	font-family: 'Noto Sans JP',
		'游ゴシック',
		'Yu Gothic',
		'游ゴシック体',
		'YuGothic',
		'ヒラギノ角ゴ Pro W3',
		'Hiragino Kaku Gothic Pro',
		'Meiryo UI',
		'メイリオ',
		Meiryo,
		sans-serif;
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
	line-height: 1.5;
	color: #333;
	display: flex;
	flex-direction: column;
	min-height: 100vh;
	overflow-x: hidden;
	box-sizing: border-box;
	max-width: 600px;
	margin: 0 auto;
}

figure {
	margin: 0;
}

img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}

/*リンク文字の設定*/
a {
	text-decoration: underline;
	color: #ffffff;
	transition: .3s;
}

a:hover,
a:active {
	color: #cccccc;
}

/*----------------------------------------
全体レイアウト（PC）
----------------------------------------*/
/*全体エリア（全体背景を設定するにはここ）*/
.container,
.header,
.section,
.footer {
	width: 100%;
	margin: 0;
	overflow: hidden;
}

/*カラム全体の幅設定*/
.header_inr,
.top_image_inr,
.section_inr,
.contents,
.footer_inr {
	max-width: 1000px;
	margin: 0 auto;
}

.contents {
	padding: 0px 5% 0px;
}

/*----------------------------------------
上部固定ヘッダー設定
----------------------------------------*/
/*上部固定ヘッダー全体*/
.header {
	background-color: #fff;
	top: 0;
	z-index: 5000;
	position: fixed;
	border-bottom: 1px solid #ccc;
	max-width: 600px;
}

/*ヘッダーロゴ*/
.header_logo {
	width: 30.6%;
	float: left;
	padding-top: 0.3rem;
	padding-left: 0.5rem;
}

/*ヘッダー電話ボタンの設定*/
.header_tell {
	float: right;
	width: 32.9%;
	margin-right: 0em;
}

/*ヘッダーLINEボタンの設定*/
.header_line {
	float: right;
	width: 8.8%;
	margin-right: 0em;
}

/*ヘッダーメールボタンの設定*/
.header_mail {
	float: right;
	width: 8.8%;
	margin-right: 0em;
}

/*----------------------------------------
ファーストビュー設定
----------------------------------------*/
.top_image {
	margin-top: 10%;
}

/*----------------------------------------
スライダー設定
----------------------------------------*/
.slider1 {
	display: flex;
	margin: 0 calc(50% - 50vw);
	width: 100vw;
	overflow: hidden;
	padding: 0rem 0;
}

.slider1 ul {
	display: flex;
	padding: 0;
	margin: 0;
}

.slider1 li {
	width: 200px;
	list-style: none;
	margin: 0 0px;
	border-top: 10px solid #ffffff;
	border-bottom: 10px solid #ffffff;
	border-left: 5px solid #ffffff;
	border-right: 5px solid #ffffff;
}

.slider1 ul:first-child {
	animation: slide1 80s -40s linear infinite;
}

.slider1 ul:last-child {
	animation: slide2 80s linear infinite;
}

@keyframes slide1 {
	0% {
		transform: translateX(100%);
	}

	to {
		transform: translateX(-100%);
	}
}

@keyframes slide2 {
	0% {
		transform: translateX(0);
	}

	to {
		transform: translateX(-200%);
	}
}

/*----------------------------------------
セクションの設定
----------------------------------------*/
/*----------------------------------
セクション（共通）
------------------------------------*/
/*----------------------------------
セクション（CTA）
------------------------------------*/
.sec_cta {
	background-image: url(../img/bg_cta.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}

.secInr_cta {
	padding: 2em 0em 2em;
}

.sec_cta .contents {
	padding: 0 5%;
}

.box_cta {
	position: relative;
}

.btn_tel_cta {
	position: absolute;
    width: 81%;
    left: 0;
    right: 0;
    bottom: 35%;
    margin: 0 auto;
}

.btn_line_cta {
	position: absolute;
	left: 0;
    right: 0;
    bottom: 18%;
    width: 81%;
    margin: 0 auto;
}

.btn_mail_cta {
	position: absolute;
	width: 30%;
	left: 35.5%;
	bottom: 23%;
}

/*----------------------------------
セクション（お悩み）
------------------------------------*/
.sec_onayami {
	background-image: url(../img/bg_meijin.png),
		url(../img/bg_nayami.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}

.secInr_onayami {
	padding: 2em 0em 3em;
}

/*----------------------------------
セクション（解決）
------------------------------------*/
.sec_kaiketsu {
	background-image: url(../img/bg_kaiketsu_top.jpg),
		url(../img/bg_kaiketsu_bottom.jpg);
	background-repeat: no-repeat;
	background-position: center top, center bottom;
	background-color: #f6fbf5;
}

.secInr_kaiketsu {
	padding: 0em 0em 0.5em;
}

.box_kaiketsu {
	box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
	margin-bottom: 2.5rem;
}

.box_kaiketsu:last-child {
	margin-bottom: 0;
}

.box_kaiketsuInr {
	background-color: #ffffff;
	padding: 1rem 2.5rem 2rem;
}

.ba_kaiketsu {
	margin-bottom: 1rem;
}

.says p span.orange {
	font-size: 1.25rem;
}

/*--吹き出し設定--*/
.box_koe {
	width: 100%;
	margin: 0em 0em 2rem;
	overflow: hidden;
}

.box_koe:last-child {
	margin-bottom: 0;
}

.faceicon {
	float: left;
	margin-right: -90px;
	width: 90px;
}

.faceicon img {
	width: 100%;
	height: auto;
}

.chatting {
	width: 100%;
}

.chatting img {
	width: 100%;
}

.says {
	display: inline-block;
	position: relative;
	margin: 5px 0 0 105px;
	padding: 17px 25px;
	border-radius: 12px;
	background: #fef2e8;
	border: 3px solid #fef2e8;
}

.says:after {
	content: "";
	display: inline-block;
	position: absolute;
	top: 18px;
	left: -30px;
	border: 15px solid transparent;
	border-right: 15px solid #fef2e8;
}

.says p {
	margin: 0;
	padding: 0;
}

/*--吹き出し設定ここまで--*/

/*----------------------------------
セクション（ポイント）
------------------------------------*/
.sec_point {
	background-image: url(../img/bg_point.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.secInr_point {
	padding: 7em 0em 0em;
}

.txt_award {
	width: 80.78%;
	margin: 0 auto;
}

.box_point {
	position: relative;
	border: 10px solid #99cc00;
	background-color: #f6fbf5;
	padding: 2rem 2.5rem 2rem 2.5rem;
	margin-bottom: 2.5rem;
	box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.box_point:last-of-type {
	margin-bottom: 0rem;
}

.nmb_point {
	position: absolute;
	width: 12%;
	left: 2%;
	top: -1.1rem;
}

.sub_point {
	width: 86%;
	margin: 0 0 0 auto;
	margin-bottom: 2rem;
}

/* 分母は700px */
.sub_point .img_sp1 {
	width: 89.07%;
}

.sub_point .img_sp2 {
	width: 79%;
}

.sub_point .img_sp3 {
	width: 100%;
}

.sub_point .img_sp4 {
	width: 100%;
}

.flex_point {
	display: flex;
    flex-direction: column-reverse;
}

.txt_point {
	width: 100%;
}

.flex_point figure {
	width: 100%;
}

.arrow {
	display: block;
	width: 30.22%;
	margin: 0 auto;
}

/*----------------------------------
セクション（最安値）
------------------------------------*/
.sec_cheap {
	background-image: url(../img/bg_price.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 200%;
}

.secInr_cheap {
	padding: 2em 0em 10em;
}

.box_cheapOtr {
	filter: drop-shadow(0px 3px 8px rgba(0, 0, 0, 0.24));
}

.box_cheap {
	background-color: #ff7200;
	padding: 1.5rem 2.5rem 2rem 2.5rem;
}

.meirou {
	margin-bottom: 2rem;
}

.box_place {
	background-color: #ffffff;
	padding: 2rem 2rem 2rem 2rem;
}

.txt_donna {
	width: 94%;
	margin: 0 auto;
	margin-bottom: 1rem;
}

.grid_place {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 1rem;
}

/*----------------------------------
セクション（危険）
------------------------------------*/
.sec_kiken {
	background-color: #f6fbf5;
}

.secInr_kiken {
	padding: 1em 0em 1em;
}

.title_kiken {
}

/*----------------------------------
セクション（プロ）
------------------------------------*/
.sec_pro {
	background-color: #ffffff;
	position: relative;
}

.secInr_pro {
	padding: 6em 0em 3em;
}

/* divider設定 */
.custom-shape-divider-top-1694228322 {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	overflow: hidden;
	line-height: 0;
}

.custom-shape-divider-top-1694228322 svg {
	position: relative;
	display: block;
	width: calc(100% + 1.3px);
	height: 70px;
	filter: drop-shadow(0px 3px 8px rgba(0, 0, 0, 0.24));
}

.custom-shape-divider-top-1694228322 .shape-fill {
	fill: #F6FBF5;
}

/* divider設定ここまで */

.title_pro {
	width: 70.56%;
	margin: 0 auto;
	margin-bottom: 1rem;
}

.flex_merit {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.box_merit {
	width: 48%;
	display: flex;
	align-items: flex-start;
	margin-bottom: 0.7rem;

}

.txt_merit {
	background-image: url(../img/bg_merit_bottom.jpg),
		url(../img/bg_merit.jpg);
	background-repeat: no-repeat, repeat;
	background-size: 100%;
	background-position: center bottom;
	padding: 1rem 1.5rem 1.5rem 1.5rem;
	color: #ffffff;
}

/*----------------------------------
セクション（緊急出動）
------------------------------------*/
.sec_syutsudou {
	background-color: #ffffff;
}

.secInr_syutsudou {
	padding: 9em 0em 3em;
}

.box_syutudou {
	position: relative;
	background-color: #333;
	padding: 2.5rem 2.5rem 1.7rem;
	background-image:
		url(../img/line_caution.jpg),
		url(../img/line_tora.jpg),
		url(../img/line_tora.jpg);
	background-repeat: no-repeat;
	background-position: left top, right top, left top;
}

.title_syutsudou {
	width: 95.89%;
	top: -7rem;
	left: 50%;
	transform: translateX(-50%);
	position: absolute;
}

.txt_touboku {
	width: 96%;
	margin: 0 auto;
	margin-top: 0.5rem;
	margin-bottom: 1.5rem;
}

.flex_syutsudou {
	width: 90%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.icon_caution {
	width: 10%;
}

.txt_caution {
	width: 86%;
	color: #ffffff;
}

/*----------------------------------
セクション（お約束）
------------------------------------*/
.sec_promise {
	background-color: #f6fbf5;
}

.secInr_promise {
	padding: 2em 0em 3em;
}

.box_promise {
	position: relative;
	border: 10px solid #99cc00;
	background-color: #ffffff;
	padding: 2rem 2.5rem 2rem 2.5rem;
	margin-bottom: 2.5rem;
	box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.box_promise:last-of-type {
	margin-bottom: 0rem;
}

.nmb_promise {
	position: absolute;
	width: 12%;
	left: 2%;
	top: -1.4rem;
}

.sub_promise {
	width: 86%;
	margin: 0 0 0 auto;
	margin-bottom: 2rem;
}

.sub_promise .img_sp1 {
	width: 100%;
}

.sub_promise .img_sp2 {
	width: 100%;
}

.sub_promise .img_sp3 {
	width: 77%;
}

.sub_promise .img_sp4 {
	width: 86%;
}

.flex_promise {
	display: flex;
	flex-direction: column-reverse;
}

.txt_promise {
	width: 100%;
}

.flex_promise figure {
	width: 100%;
}

/*----------------------------------------
セクション（よくある質問）
----------------------------------------*/
.sec_qa {
	background-image: url(../img/bg_msg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}

.secInr_qa {
	padding-top: 3em;
	padding-bottom: 6em;
}

.title_qa {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 1.5rem;
}

.box_qa {
	background-color: #fff;
	border: 10px solid #99cc00;
	padding: 0 1.5rem 1.5rem;
	margin-bottom: 1.5rem;
}

.box_qa:last-child {
	margin-bottom: 0rem;
}

.txt_q {
	background-image: url(../img/icon_q@2x.png);
	background-repeat: no-repeat;
	background-position: left 0 top 1rem;
	background-size: 45px;
	font-size: 1.5rem;
	font-weight: bold;
	padding: 1.5rem 0 0.7rem 60px;
	margin-bottom: 1rem;
	border-bottom: 1px dashed #cccccc;
}

.txt_a {
	background-image: url(../img/icon_a@2x.png);
	background-repeat: no-repeat;
	background-position: left 0 top 0;
	background-size: 45px;
	padding: 0rem 0 0rem 60px;
}

.sub_msg {
	width: 87.56%;
	margin: 0 auto;
	margin-top: 5rem;
	margin-bottom: 0.2rem;
}

.box_msg {
	background-color: rgb(255, 255, 255, .9);
	padding: 2rem 2.5rem 2rem;
	box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.flex_msg {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-direction: row-reverse;
}

.img_msg {
	width: 30%;
}

.txt_msg {
	width: 66%;
}

.sign {
	width: 50%;
	margin: 0 0 0 auto;
	margin-top: 0.5rem;
}

/*----------------------------------------
セクション（エリア）
----------------------------------------*/
.sec_area {
	background-color: #f6fbf5;
}

.secInr_area {
	padding: 2em 0em 2em;
}
img.area_map {
    margin: 4% auto 0;
    display: block;
    width: 67%;
}

.area_text_detail{
	background-color: #f6fbf5;
	margin: 7% 2% 3%;
}
.accordion-001 {
    width: 90%;
    margin: 10px auto;
    background-color: #fff;
}
.accordion-001:not([open]) {
    margin: 10px auto;
}
.accordion-001 summary {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    padding: 0.6em 1em;
    background-color: #2a9414;
    color: #fff;
    font-weight: 600;
    font-size: 1.2em;
    cursor: pointer;
    position: relative;
}
.accordion-001 summary::-webkit-details-marker {
    display: none;
}
.accordion-001 summary::after {
    transform: translateY(-25%) rotate(45deg);
    width: 7px;
    height: 7px;
    margin-left: 10px;
    border-bottom: 3px solid #fff;
    border-right: 3px solid #fff;
    content: '';
    transition: transform .3s;
    position: absolute;
    right: 6%;
}
.accordion-001[open] summary::after {
    transform: rotate(225deg);
}


.accordion-001 ul {
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    font-size: clamp(14px, 1.2vw, 24px);
    padding: 1em 0.2em;
    color: #333333;
    transition: transform .5s, opacity .5s;
}

.accordion-001[open] ul {
    transform: none;
    opacity: 1;
	border: #2a9414 solid 2px;
}
.accordion-001[open] div {
    padding: 0;
}
.accordion-001[open] ul li{
    text-align: left;
    font-size: 1.2em;
    background: #fff;
	color: #000;
	padding: 3%;
}

/*----------------------------------------
セクション（フォーム）
----------------------------------------*/
.sec_form {
	background-color: #f6fbf5;
}

.secInr_form {
	padding-top: 3em;
	padding-bottom: 6em;
}

.title_form {
	width: 43.28%;
	margin: 0 auto;
	margin-bottom: 1.5rem;
}

.txt_form {
	text-align: center;
	margin-bottom: 1.5rem;
}

fieldset {
	border: none;
}

form {
	margin: 0 auto;
	text-align: center;
	background-color: #fff;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
	padding: 2.5rem 2.5rem 2.5rem;
}

form dl {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	margin-bottom: 1.5rem;
}

form dl dt {
	width: 27%;
	padding: 0rem 0rem;
	color: #333;
	font-size: 1.125rem;
	text-align: left;
}

form dl dd {
	width: 73%;
	padding: 0rem 0rem;
	text-align: left;
	margin-bottom: 1rem;
}

input,
select,
textarea {
	padding: 12px 12px;
	margin-right: 2px;
	font-size: 1.125rem;
}

input[type="text"] {
	width: 95%;
}

input[type="email"] {
	width: 95%;
}

input[type="date"] {
	width: 30%;
}

textarea {
	width: 95%;
}

::placeholder {
	color: #ccc;
}

.require {
	background-color: #e60012;
	color: #fff;
	padding: 0.2rem 0.3rem 0.1rem;
	border-radius: 5px;
	font-size: 0.9rem;
	margin-left: 0.5rem;
}

.sevral {
	display: block;
}

.touroku_btn {
	display: block;
	width: 60%;
	border-radius: 10px;
	text-align: center;
	margin: 0.5rem auto;
	padding: 0.5rem 0.5rem;
	background-color: #f49500;
	box-shadow: 0 5px 0 rgb(191, 93, 51);
	transition: 0.3s;
}

.touroku_btn:hover {
	box-shadow: none;
}

.touroku_btn input {
	border: none;
	background-color: inherit;
	color: #fff;
	font-size: 1.5rem;
}

/*----------------------------------
セクション（サンクス）
------------------------------------*/
.sec_thanks {
	padding: 3em 0em 3em;
}

.sec_thanks h2 {
	margin: 0rem 0rem 1.5rem;
	font-size: 2.5rem;
	font-weight: bold;
	text-align: center;
	color: #333;
	line-height: 1.3;
}

/*----------------------------------
セクション（プライバシー）
------------------------------------*/
.sec_privacy {
	padding: 3em 0em 3em;
}

.sec_privacy a {
	color: #333;
}

.sec_privacy a:hover,
.sec_privacy a:active {
	color: #cccccc;
}

.sec_privacy h2 {
	margin: 0rem 0rem 1.5rem;
	font-size: 2.5rem;
	font-weight: bold;
	text-align: center;
	color: #333;
	line-height: 1.3;
}

.sec_privacy h3 {
	margin: 0.5rem 0em;
	padding: 0.3rem 0.6rem;
	font-size: 2rem;
	line-height: 1.3;
	font-weight: bold;
	border-left: 8px solid #2a9414;
	border-bottom: 1px dotted #2a9414;
}

.indent01 {
	margin-left: 1.5rem;
}

.indent02 {
	margin-left: 3rem;
}

/*----------------------------------------
フッター部分
----------------------------------------*/
.footer {
	background-color: #2a9414;
	padding: 2rem 0rem 2rem;
	text-align: center;
	font-size: 0.9rem;
	color: #ffffff;
}

.footer small {
	font-size: 0.9rem;
}

.footer_inr {
	padding: 0 50px;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}

.title_info_footer {
	font-size: 1rem;
	font-weight: bold;
}

.info_footer td {
	text-align: left;
}

.credit_footer {
	text-align: right;
}

.footer_cta_sp {
	display: none;
}

.wrapper_footer_cta {
	max-width: 1000px;
	margin: 0 auto;
}

.active {
	/* 3. メニューを定位置へ戻す */
	transform: translate(0);
}

.flex_cta_footer {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}

.logo_footer {
	margin-top: 0.2rem;
	width: 43%;
}

.btn_footer {
	margin-bottom: 0.3rem;
	width: 53%;
}